div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_tsandcsLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #AACCE8;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#tsandcsLayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#tsandcsLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#tsandcsLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#tsandcsLayoutGrid1 > .row > .col-1
{
   float: left;
}
#tsandcsLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#tsandcsLayoutGrid1:before,
#tsandcsLayoutGrid1:after,
#tsandcsLayoutGrid1 .row:before,
#tsandcsLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#tsandcsLayoutGrid1:after,
#tsandcsLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#tsandcsLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_tsandcsTextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_tsandcsTextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_tsandcsLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/1backgroundcloud.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#tsandcsLayoutGrid2
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#tsandcsLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#tsandcsLayoutGrid2 > .row > .col-1, #tsandcsLayoutGrid2 > .row > .col-2, #tsandcsLayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#tsandcsLayoutGrid2 > .row > .col-1, #tsandcsLayoutGrid2 > .row > .col-2, #tsandcsLayoutGrid2 > .row > .col-3
{
   float: left;
}
#tsandcsLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#tsandcsLayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#tsandcsLayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#tsandcsLayoutGrid2:before,
#tsandcsLayoutGrid2:after,
#tsandcsLayoutGrid2 .row:before,
#tsandcsLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#tsandcsLayoutGrid2:after,
#tsandcsLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#tsandcsLayoutGrid2 > .row > .col-1, #tsandcsLayoutGrid2 > .row > .col-2, #tsandcsLayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_tsandcsImage1
{
   margin: 0;
   vertical-align: top;
}
#tsandcsImage1
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_indexLayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(229,238,245,0.40);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid7
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid7 > .row > .col-1, #indexLayoutGrid7 > .row > .col-2, #indexLayoutGrid7 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid7 > .row > .col-1, #indexLayoutGrid7 > .row > .col-2, #indexLayoutGrid7 > .row > .col-3
{
   float: left;
}
#indexLayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid7 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid7:before,
#indexLayoutGrid7:after,
#indexLayoutGrid7 .row:before,
#indexLayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid7:after,
#indexLayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid7 > .row > .col-1, #indexLayoutGrid7 > .row > .col-2, #indexLayoutGrid7 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_hypnotherapyText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 10px 10px 10px;
   text-align: left;
}
#wb_hypnotherapyText1 div
{
   text-align: left;
}
#wb_hypnotherapyText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 10px 10px 10px;
   text-align: left;
}
#wb_hypnotherapyText2 div
{
   text-align: left;
}
#wb_hypnotherapyText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 10px 10px 10px;
   text-align: left;
}
#wb_hypnotherapyText3 div
{
   text-align: left;
}
#wb_hypnotherapyText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 10px 10px 10px;
   text-align: left;
}
#wb_hypnotherapyText4 div
{
   text-align: left;
}
#wb_indexLayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(170,204,232,0.59);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid8
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid8 > .row > .col-1, #indexLayoutGrid8 > .row > .col-2, #indexLayoutGrid8 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid8 > .row > .col-1, #indexLayoutGrid8 > .row > .col-2, #indexLayoutGrid8 > .row > .col-3
{
   float: left;
}
#indexLayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid8 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid8 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#indexLayoutGrid8:before,
#indexLayoutGrid8:after,
#indexLayoutGrid8 .row:before,
#indexLayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid8:after,
#indexLayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid8 > .row > .col-1, #indexLayoutGrid8 > .row > .col-2, #indexLayoutGrid8 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_indexText5 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 10px 10px 10px;
   text-align: center;
}
#wb_indexText5 div
{
   text-align: center;
}
#wb_indexText8 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 10px 10px 10px;
   text-align: center;
}
#wb_indexText8 div
{
   text-align: center;
}
#wb_indexText9 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 10px 10px 10px;
   text-align: center;
}
#wb_indexText9 div
{
   text-align: center;
}
#wb_indexLayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/1backgroundcloud.jpg);
   background-repeat: no-repeat;
   background-position: center bottom;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid9
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid9 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid9 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid9 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#indexLayoutGrid9:before,
#indexLayoutGrid9:after,
#indexLayoutGrid9 .row:before,
#indexLayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid9:after,
#indexLayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid9 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#bookingLine1
{
   border-color: transparent;
   border-style: solid;
   border-bottom-width: 192px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
